.btn {
	font-family: "SurceSans", sans-serif;
	font-weight: bold;
	display: inline-block;
	height: 41px;
	padding: 0 65px 0 19px;
	line-height: 41px;
	font-size: 14px;
	border-radius: 50px;
	letter-spacing: 1.4px;
	border: none;
	background: #1B345C;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	position: relative;

	@include adaptive(768) {
		font-size: 17px;
		line-height: 38px;
	}

	@include adaptive(320) {
		width: 100%;
		padding: 0 19px;
		text-align: center;
		letter-spacing: 0px;
	}

	&:after {
		content: '';
		background: url(../images/btn-arrow.svg) no-repeat;
		width: 20px;
		height: 15px;
		background-size: 100%;
		right: 26px;
		position: absolute;
		top: 13px;

		@include adaptive(320) {
			content: unset;
		}
	}
}